<?php
class Search_Non extends netsControl {
	public function Search_Non(){
		$this->netsControl();
	}
	public function Control($pColumn){
		$tmpControl=$pColumn['stcotName'].'Txt'.$pColumn['NameExtend'];
?>
<!-- #<?php echo ($tmpControl); ?> -->
<?php
	}
}
?>